{
    "baseMessage":{
        "preliminaryConclusions":"专利性检索结论",
        "applicants":"申请单位",
        "searchUnit":"检索单位",
        "searchTime":"检索日期",
        "caseName":"专利名称",
        "inventor":"发明人",
        "compareRecord":"技术特征对比",
        "conclusions":"结论",
        "compareFile":"引用文件"
    },
    "technicalCase":{
        "inventionPoint":"发明点"
    },
    "compareLiterature":[
    ],
    "compareRecord":[
    ],
    "searchRecord":[
        {
            "dbType":"数据库",
            "searchCondition":"检索式",
            "totalNum":"数量",
            "retrieveTime":"检索日期"
        }
    ]
}